package com.dahe.pass.utils;

import android.content.Context;
import android.os.Bundle;

import com.dahe.mylibrary.utils.ActivityUtils;
import com.dahe.pass.web.WebActivity;


public class AppActivityUtils extends ActivityUtils {

    /**
     * 跳转web页面
     *
     * @param context
     * @param title
     * @param url
     */
    public static void openWebViewActivity(Context context, String title, String url) {
        openWebViewActivity(context, title, url, "");
    }

    /**
     * 跳转web页面
     *
     * @param context
     * @param title
     * @param url
     */
    public static void openWebViewActivity(Context context, String title, String url, String description) {
        Bundle bundle = new Bundle();
        bundle.putString("title", title);
        bundle.putString("url", url);
        bundle.putString("description", description);
        startActivity(context, WebActivity.class, bundle);
    }
}
